/** MEET THE TEAM STYLES **/
/*Meet the Team - Introduction text**/
.ux_banner .inner {
bottom: 10%;}

.inov8-meet-the-team {
text-shadow: 1px 1px 3px #0f111a;
background-position: top center;
background-size: cover !important;
color: #ffffff;
height: 665px;
}
.inov8-meet-the-team p{
font-size: 1.2em;
font-family: DIN-Medium !important;
line-height: 1.2;
color: #ffffff;}
.inov8-meet-the-team #title-best-seller {
display: none;}
.inov8-meet-the-team .entry-content.large-9 {
display: none;
}
h2.team {
font-family: DIN-Medium !important;
text-transform: uppercase; font-size: 1.3em;
color: #ffffff !important;
margin-top: 10%;
margin-bottom: 0;
}
h1.team-name {font-size: 5em; letter-spacing: -2px; line-height: 0.9em; color: #ffffff !important; font-family: DIN-Medium !important; margin-bottom: 10px; margin-top: 0;}
span.title-sport {background: url(../../../../wp-content/uploads/barefoot-layout/activity-bg.png); background-position: right; background-repeat: repeat-x; cursor: default; display: inline-block; padding: 18px 60px 18px 30px; height: 60px; margin: 10px 0; text-transform: uppercase; cursor: default; font-size: 1.4em;}

/**Meet the team - Copy area**/
h3.quote{
font-size: 3.5em;line-height: 1; letter-spacing: -2px;  text-align: center;
font-family: DIN-Medium !important;
text-transform: uppercase;
}
/** Meet the Team - Shoe Section **/
.meet-the-team-shoe {
background: #171717;
background-position: center top;
background-repeat: no-repeat;
padding: 40px 0;
}
.highlights {
color: #ffffff;
text-transform: uppercase;
font-family: DIN-Regular !important;
font-size: 2.6em;
margin-top: -50px;
margin-bottom: 50px;
}
/** Meet the Team - Shoe Section **/
.highlights span{
font-family: DIN-Bold !important;
display: block;
margin: 0 !important;
line-height: 0.5em;
}
#records { margin-top: 10px;}
#records th {
	background-color: #959494;
	color: #000000;
	padding: 1em 0.5em;
		}
	#records td {
	 background-color: #303030;
	 color: #959494;
	 border-top: 2px solid #171717;
	 padding: 1em 0.5em;
	}
.find-out-more-cta {
background: url(../../../../wp-content/uploads/barefoot-layout/find-out-more-cta.png); background-position: right; background-repeat: repeat-x; display: inline-block; padding: 20px 30px 20px 25px; text-transform: uppercase; font-size: 0.9em;
}
h2.trains-in {
font-size: 5em; color: #ffffff; font-family: DIN-Medium !important; line-height: 1; margin-bottom: 0;}
h3.shoe-name{
font-size: 2.5em;
font-family: DIN-Medium !important;
margin: 0 !important;
}

p.shoe-description{
font-family: DIN-Medium !important;
color: #ffffff;}

.share{
float: right;
margin: 20px 0;
}
/** Meet the Team - Gallery Section **/
.bx-wrapper .bx-viewport {
background-color: none !important;
background: none !important;
}

/** Meet the Team Gallery **/
.bxslider-gallery.adaptive-height-off .gallery-wrapper .bxslider img {
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
border: none !important;
}

.bx-pager.bx-default-pager a {
background: #fff !important;
border: 3px solid #000 !important;
width: 15px !important;
height: 15px !important;
-moz-border-radius: 15px !important;
-webkit-border-radius: 15px !important;
border-radius: 15px !important;
}
.bx-pager.bx-default-pager a:hover,.bx-pager.bx-default-pager a.active  {
background: #000 !important;
border: 3px solid #fff !important;
}

h3.gallery{
font-size: 2.6em;line-height: 1; letter-spacing: -2px;  text-align: center; color: #ffffff !important; text-transform: uppercase; 
font-family: DIN-Medium !important;
}

.meet-the-team-gallery {
background-image:url(../../../../wp-content/themes/barefoot/images/inov-8/gallery-bg.jpg);
background-position: center;
padding: 20px 0;
}




/* -- ninjaforms fix -- */
.ninja-forms-required-items {
  display: none; }

.footer .ninja-forms-field {
  margin: 0; }
.footer .button.secondary, input[type="submit"].secondary {
padding:  12px 23px;
margin: 10px 0;
}
/** Custom Style Overide**/
  
.blog_shortcode_item .post-date {
border-color: #ffffff;
background-color: #202020;
color: #ffffff !important;
}
.blog_shortcode_item:hover .post-date {
border-color: #202020;
background-color: #ffffff !important;
color: #202020 !important;
}

.blog_shortcode_item .from_the_blog_excerpt {
font-size: 90%;
}
.blog_shortcode_item .from_the_blog_comments {
font-size: 80%;
text-transform: lowercase;
margin-top: 15px;
}

.iosSlider.blog-posts {
min-height: 375px;
height: 320px;
}
/** Product Image Custom Styles **/

.product-image .quick-view {
  background-color: rgba(0, 0, 0, 0.5) !important;
  -webkit-transition: background 200ms ease-out;
  -moz-transition: background 200ms ease-out;
  transition: background 200ms ease-out; 
 }
 
 .mfp-content .mfp-figure { background: #FFFFFF;}
 .mfp-content button.mfp-close { top: 0 !important;}
 .mfp-content img.mfp-img { padding: 0;}
 .mfp-content .mfp-counter {
				margin-top: -50px;
				padding: 40px;
				margin-left: -30px;
 }
 
 
.breadcrumb-row .right {
margin-top: 10px;
}
.woocommerce-ordering select {
 -webkit-appearance: none;
text-transform: uppercase;
font-size: 90%;
color: #333;
line-height: 1;
border: 0;
-webkit-border-radius: 0;
border-radius: 0;
padding-left: 10px;
padding-right: 20px;
height: 34px;
-webkit-appearance: none;
border: 1px solid #dddddd;
padding: 5px 8px 4px;
position: relative;
top: 1px;
background: white;
background: -moz-linear-gradient(top, white 0%, #f3f3f3 100%);
background: -webkit-linear-gradient(top, white 0%, #f3f3f3 100%);
background: linear-gradient(to bottom, white);
}
.woocommerce-ordering {
	padding-left: 10px;
	}
	
	
.term-by-activity .woocommerce-ordering select,.term-brand .woocommerce-ordering select,.term-by-category .woocommerce-ordering select, .term-vibram-cat .woocommerce-ordering select, .term-inov8-cat .woocommerce-ordering select { display: none; }

.tabbed-content ul.tabs li.active a {border-color: #fcd403;}


.tabbed-content ul.tabs li a {
text-transform: none;
padding: 10px 10px;
}

.product-logo {
height: 50px;
margin: 0 0 20px 0;
}

.back-button-row {
	margin: 20px 0;
	}

.back-button {
	color: #777777
	}

.back-button:hover {
	text-decoration: underline;
	}

.brand-title {
text-align: center;
}

.article-title {
text-align: center;
}

.article-title h1 {
color: #333333;
margin-bottom: 0;
font-size: 35px;
}

.article-title h3{
color: #b3b3b3;
margin: 0;
padding: 0;
font-weight: normal;
font-size: 16px;
}

.tx-div.small {
width: 50px;
}

/** Homepage About us Copy **/

.about-copy {
text-align: left;
margin-left: 20%;
font-size: 14px;
line-height: 24px;
}

#hp-about-us .ux_banner .inner {
white-space: normal;
left: 19%;
margin-bottom: -50px !important;
}

.about-us-logo {
position: absolute;
top: 20px;
left: -110px;
}

/** About Us Page Styles **/
.about-panel {background-image: url(../../../../wp-content/uploads/barefoot-about/background.jpg); background-color: #fff; background-position: center top; background-repeat: no-repeat; margin: 4px 0 25px 0; padding: 0 0 20px 0; }

.about-panel .s2 { color: #000;}

/** Homepage styles **/
.home .iosSlider .button { background: #fff; color: #000; padding: 15px 25px; margin-top: 25px !important;}


/** Forgotten Password Styles **/
.page-id-12 .page-wrapper {
background: url(../../../../wp-content/uploads/barefoot-layout/bg_shop_title.jpg);
background-repeat: no-repeat;
background-position: top center;
}

.page-id-12 h1{
text-align: center;
}

.page-id-12 .entry-content{
	padding-top: 30px;
}

/** Footer Styles **/
#text-2 .widget-title {
	background: url(../../../../wp-content/uploads/barefoot-layout/footer-logo.png);
	background-repeat: no-repeat;
	background-position:bottom left;
	padding-bottom: 30px;
	}
	

#text-3 {width: 40%;}

.footer-2 { background-image: url(../../../../wp-content/uploads/barefoot-layout/footer-bg.jpg) !important; background-repeat: no-repeat !important; background-position: center!important;  background-size: cover !important;}

.footer .button.secondary, input[type="submit"].secondary { background-color: #cccccc !important; color: #000000; font-size: 14px;}

.absolute-footer .left {
	/*width: 100%;*/
	}
.absolute-footer ul li {
	border-bottom: none;
	}
	.copyright-footer {
opacity: 0.6;
margin-top: 5px;}

/** Footer Logos **/
.footer-logos{
	height:40px;
	margin-top: 10px;
}
.footer-logos a{
	display: inline-block;
	margin:0 10px !important;
	-webkit-transition: all .2s; /* For Safari 3.1 to 6.0 */
	transition: all .2s;
}
.footer-logos img{
	max-height:35px;
}
.footer-logos a:hover{
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
}

/** Footer Retailer Login Button **/
a.retailer-login{
	float: right; text-transform: uppercase; padding-bottom: 5px; text-transform: uppercase; font-size: 12px; font-style: normal; font-weight: bold; 
	background-color: #ffffff !important; color: #000 !important; padding: 6px 12px;
	-webkit-transition: all .2s; /* For Safari 3.1 to 6.0 */
	transition: all .2s;
}
a.retailer-login:hover{
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
}


/** Checkout styles**/
.checkout-group h3 {
display: inline-block;
}

.page-checkout{
background: url(../../../../wp-content/uploads/barefoot-layout/bg_shop_title.jpg);
background-repeat: no-repeat;
background-position: top center;
}

.order-review {
border-color:#e6e6e6 !important;
background: #f2f2f2;
}

.checkout-breadcrumb h1 {
color: #a7b4b9;
}

fieldset {
border: 3px solid !important;
border-color: #e6e6e6 !important;
background: #f2f2f2;
}
input#jsPayButton{
background: #73af01!important;
colour: #ffffff;
}
/**Terms and Privacy Styles **/

#post-1085 h1.entry-title, #post-1087 h1.entry-title,#post-1083 h1.entry-title, #post-28390 h1.entry-title, #post-28403 h1.entry-title, #post-45650 h1.entry-title{
text-align: center;
margin-bottom: 50px;
}
.page-id-1085 .page-wrapper, .page-id-1087 .page-wrapper, .page-id-1083 .page-wrapper, .page-id-28390 .page-wrapper, .page-id-28403 .page-wrapper, .page-id-45650 .page-wrapper {
background: url(../../../../wp-content/uploads/barefoot-layout/bg_shop_title.jpg);
background-repeat: no-repeat;
background-position: top center;
}

/** CART Styles Override**/
.woocommerce-cart .page-wrapper, .woocommerce-checkout .page-wrapper,.page-wrapper.my-account{
background: url(../../../../wp-content/uploads/barefoot-layout/bg_shop_title.jpg);
background-repeat: no-repeat;
background-position: top center;
}

.mini-cart .nav-dropdown a.button.secondary {
display: none !important;}

.mini-cart a.button { font-size: 16px; padding-top: 12px; padding-bottom: 12px;}

input#place_order {
	color: #fff;
}

.cart-sidebar input.button { background-color:#a2a2a2 !important; }
.cart-sidebar input.checkout-button.secondary { background-color:#73af01 !important; font-size: 16px; font-weight: bold; margin-bottom: 0 !important; margin-top: 5px !important;}
#coupon-sidebar .button, input[name^="apply_coupon"] { background-color:#000 !important; font-size: 16px; padding-bottom: 12px; padding-left: 0px;
padding-right: 0px; padding-top: 12px;}

.cart_totals p { line-height: 1em;}
.cart-totals h2 { margin-top: 0;}

.shop_table .product-name {font-size: 14px !important; font-weight: bold; text-transform: uppercase;}

.product-total .amount { float: right;}

#coupon-sidebar { padding: 10px 20px;}

.payment_method_merchant_warrior_dp img::after { content: url(https://barefootinc.com.au/wp-content/plugins/woocommerce/assets/images/icons/mastercard.png);}
 
.checkout-button {
  margin-bottom: 10px !important; }

/**My Account **/
img.avatar {
	height: 60px;
}

.myaccount_user {
	border-bottom: 3px solid #dddddd;
	padding-bottom: 10px;
	}
table.shop_table {	
	border-bottom: 3px solid #dddddd;
	}
	
mark { background: #000; padding: 3px 10px; margin: 2px; color: #fff;}

.order-actions a.button {
	margin-bottom: 0;
}

a.button.pay,a.button.cancel,a.button.view {
	margin-right: 5px;
}

a:hover.button.pay,a:hover.button.cancel,a:hover.button.view,.order-actions a:hover.button {
	background: grey;
}

.page-wrapper.my-account h1{
text-align: center;
border: none;
}
.vertical-tabs ul.tabs-nav li.current-menu-item a {
color: #333;
border-right: 4px solid #f1d917;
}

.woocommerce-cart .entry-header {
margin-bottom: 60px;
}

.page-id-9 .entry-header {
	display: none;
}
.page-id-9 .checkout-breadcrumb{
	margin-top: -20px;
	margin-bottom: 20px;
}

.page-id-10 .checkout-breadcrumb{
	margin-bottom: 15px;
}



.woocommerce-cart .type-page h1.entry-title {
text-align: center;
}


.woocommerce-cart .quantity .input-text.qty {
padding: 13px 5px;
}

.cart-sidebar {
border-color: #e6e6e6 !important;
border: 3px solid;
padding: 20px;
background-color: #f2f2f2;
margin-bottom: 15px;
}
#coupon-sidebar {
background-color: #ffffff;
}

/** Products Page **/
h5.category a {
	color: #999999;
}

p.name { color: #000;}
.product_meta {
	display: inline-block;
	width: 100%;
}

.quick-view { display: none;}

.price del { font-size: 17px; display: block;}

.single_variation_wrap { clear: left}

.product-details h2 {font-size: 1.125em !important;}
.product-details h4{ text-transform: uppercase;}
.product-details .large-3.columns { float: left !important;}

/* Size custom margin **/
.variations.custom .label label { 
	font-size: 14px !important;
	margin: -20px 0 !important;
	text-transform: uppercase;
	}
/* Page Custom Nav*/

#title-best-seller{
background: #DDDDDD;
}

.your-order-details {
border: 3px #e6e6e6 solid; 
background-color: #f2f2f2;
padding: 30px;
}
.shop_table.order_details {
border-bottom: 3px solid #dddddd;
}

.customer_details {
border-bottom: 3px solid #dddddd;
}

.addresses .col-1,.addresses .col-2{
margin-right: 10px !important;
}
.col2-set.addresses .col-1, .col2-set.addresses .col-2{
width: 48.6%;
}
.addresses .edit{
text-transform: uppercase;
margin-bottom: 5px;
display: inline-block;
float: right;
left: 10px;
top: 10px;
margin: 10px;
}
address {
	line-height: 1.5em;
	padding: 10px;
	background-color:	#f1f1f1;
	}
/** Mark for order details **/
mark {
background: #f1f1f1 !important;
}
#thankyou.woocommerce-message {
padding-right: 0 !important; 
margin: 0 0 30px -20px !important;
}

.woocommerce-checkout .entry-title {
width: 100%;
text-align: center;
}

.button { font-weight: bold;}


.page-id-847 > div > div > #masthead, .page-id-849 > div > div > #masthead, .page-id-851 > div > div > #masthead{
	height: 70px;
}

.page-id-847 > div > div > #masthead .header_logo, .page-id-849 > div > div > #masthead .header_logo, .page-id-851 > div > div > #masthead .header_logo{
	max-height: 24px;
}

.header_logo{
	background-image: url('./../images/barefoot-logo-dark.png');
	background-position: bottom left;
	background-repeat: no-repeat;
	background-size: 170px 24px;
	width: 100%;
	height: 24px;
	display: inline-block;
	font-size: 0.0001em;
	text-indent: -9999px;
}

.home #logo > .header_logo, #logo > .header_logo:hover{
	background-image: url('./../images/barefoot-logo.png');
}

#logo > .header_logo:hover{
	background-size: 170px 24px;
}

.home #logo > .header_logo{
	height: 28px; background-size: 203px 28px;
}

.search-dropdown > .nav-dropdown-right{
	left: auto !important; right: -10px !important;
}

.cart-inner > .nav-dropdown > .nav-dropdown-inner:after{
	right: 54px !important;
}

.nav-dropdown.nav-dropdown-right > .row:after{
	left: 210px;
}

ul.header-nav li {
margin-left: 15px;
}

/**nav dropdown spartan race **/
.spartan-primary { padding-top: 36px; }
ul.header-nav li .nav-dropdown .spartan-primary a { font-weight: bold !important; color: #000 !important;}
.spartan-primary a:hover { text-decoration: none !important; cursor: default !important;}
.spartan-secondary { margin-top: 73px; }


.home #masthead{
	height: 120px;
}

.home .left-links > #site-navigation > li:hover:after{
	top: 52px!important;
}

.nav-dropdown {padding: 20px 10px 25px 30px;}

#site-navigation > li{
	position: relative;
}

#site-navigation > li:hover:after,
#site-navigation > li.current-menu-item:after,
#site-navigation > li.current-menu-ancestor:after,
#site-navigation > li.current_page_parent:after
{
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none; 
	border-color: rgba(221, 221, 221, 0) rgba(221, 221, 221, 0) #fff;
	border-width: 7px;
	left: 50%;
	margin-left: -7px;
}

.home > div > div #site-navigation > li.current-menu-item:after,
.home > div > div #site-navigation > li.current-menu-ancestor:after,
.home > div > div #site-navigation > li.current_page_parent:after{
	border-color: transparent!important;
}

.site-header .left-links > #site-navigation > li:hover:after,
.site-header .left-links > #site-navigation > li.current-menu-item:after,
.site-header .left-links > #site-navigation > li.current-menu-ancestor:after,
.site-header .left-links > #site-navigation > li.current_page_parent:after{
	top: 26px;
}

/** Custom Width for Dropdown Inov8 **/ 
 		ul.header-nav li .nav-dropdown li#menu-item-45213 { 
 		min-width: 200px; 
 		} 

.site-header.move_down .left-links > #site-navigation > li:hover:after,
.site-header.move_down .left-links > #site-navigation > li.current-menu-item:after,
.site-header.move_down .left-links > #site-navigation > li.current-menu-ancestor:after,
.site-header.move_down .left-links > #site-navigation > li.current_page_parent:after{
	top: 34px!important;
}

.page-id-847 #masthead > div > div > .left-links > ul li:hover:after,
.page-id-847 #masthead > div > div > .left-links > ul li.current-menu-item:after,
.page-id-849 #masthead > div > div > .left-links > ul li:hover:after,
.page-id-849 #masthead > div > div > .left-links > ul li.current-menu-item:after,
.page-id-851 #masthead > div > div > .left-links > ul li:hover:after,
.page-id-851 #masthead > div > div > .left-links > ul li.current-menu-item:after{
	top: 26px!important;
}

.submenu-shop > div{
	left: 0!important;
}

.fullscreen{
	display: inline-block; width: 100%;
}

#nav-thumb{
	padding: 0 0 0 0; position: relative; display: inline-block; margin-top: 5px;
}


.widget_product_categories li.cat-item-396 a,.widget_product_categories li.cat-item-140 a { color: #db383c;
	}
.widget_product_categories li.cat-item-140.current-cat > a,.widget_product_categories li.cat-item-396.current-cat > a {
color: #db383c; }
/** Red spartan NAV .widget_product_categories .cat-item-435 a{	 color: #db383c !important; } **/

/** INOV-8 CUSTOM STYLES **/
a.tab {
	background: url(../../../../wp-content/themes/barefoot/images/inov-8/btn-right.png);
	background-repeat: no-repeat;
	background-position: right;
	padding: 35px;
	color: #000;
	width: 240px;
	background-size: initial;
	position: absolute;
	display: block;
	}
	.tab span {background-color: #fff;}
	
.inov8-title {
	text-transform: uppercase;
	}
	
#brand-page-inov8-shoes h1,#brand-page-inov8-shoes h2,#brand-page-inov8-shoes h3,#brand-page-inov8-shoes h4,{
	font-family: 'DIN-Medium'!important;
}
#brand-page-inov8-shoes p {
		font-family: 'DIN-Regular'!important;
		font-size: 18px;
		color: #8c8c8c;
}
.inov8-meet-the-team p { 
 		font-family: 'DIN-Regular'!important; 
		font-size: 18px; 
		color: #fff !important; 
} 

#brand-page-inov8-shoes .navigation {	
	background: url(../../../../wp-content/themes/barefoot/images/inov-8/nav-bg.jpg);
	background-repeat: repeat-x;
	color: #fff;
	border-bottom: 2px solid #1d1d1d;
	padding-top: 5px;
	}
	
#brand-page-inov8-shoes #sub-nav-brand {
margin-top: 40px; 
}
	
#brand-page-inov8-shoes.header-nav{
	float: left;
    margin-top: 3%;
}
	
#brand-page-inov8-shoes.page-wrapper {
	padding: 0;
	background: url(../../../../wp-content/themes/barefoot/images/inov-8/inov-8-background.jpg);
	background-repeat: repeat;
	background-position: bottom;
}
#brand-page-inov8-shoes ul.header-nav li a { color: #fff !important; }
#brand-page-inov8-shoes hr {
	border: solid #1d1d1d;
}

#brand-page-inov8-shoes .tx-div {
	margin: 10px 0;
	background-color: #fff;
	opacity: 0.3;
}

#brand-page-inov8-shoes p.name {
	color: #fff;
	font-size: 17px;
	font-weight: bold;
}

#brand-logo { margin-top: 10px;}

#brand-page-inov8-shoes .brand-logo { margin-top: 5px;}

#page-inov8-shoes h1{
	font-family: 'DIN-Medium' !important;
}
#page-inov8-shoes{
	font-family: 'DIN-Medium' !important;
}

	#page-inov8-shoes h3.section-title {
		font-size: 28px; border-bottom: 0; font-family: 'DIN-Medium'!important; color: #fff; text-transform: none;
	}

		#page-inov8-shoes h3.section-title > span{
			border-bottom: 0;
		}
	
	#page-inov8-shoes .row.container{
		line-height: 25px; padding: 0 0 0 0; width: 78%;
	}
	
	#page-inov8-shoes #title-best-seller{
		background: transparent; border-top: 2px solid #1d1d1d; padding-top: 4%;
	}

		#page-inov8-shoes #title-best-seller > *{
			color: #fff!important;
		}
		
		#page-inov8-shoes #title-best-seller > .entry-title{
			font-family: 'DIN-Bold'!important; font-size: 35px;
		}
		
		#page-inov8-shoes #title-best-seller > h6{
			font-family: 'DIN-Regular'!important; font-weight: normal; font-size: 16px;
		}
		
		
		#page-inov8-shoes #title-best-seller > .tx-div {
		    background-color: #FFFFFF; margin: 0 auto; opacity: 1; width: 5%;
		}
		
		#page-inov8-shoes .product-small > *, #page-inov8-shoes .product-small .price > *{
			font-family: 'DIN-Bold'!important; color: #fff!important; font-weight: normal;
		}
		
		#page-inov8-shoes .product-small .single_add_to_cart_button{
			position: relative; background: #fff; color: #000!important; font-size: 14px;
		}
		
		#page-inov8-shoes .product-small .single_add_to_cart_button:before{
			content:"";
			position: absolute;
			width: 0px;
			height: 0px;
			border-style: solid;
			border-width: 36px 10px 0 0;
			border-color: #ffffff transparent transparent;
			right: -10px;
			top: 0;
		}
		
		#page-inov8-shoes .product-small .single_add_to_cart_button:hover:before{
			border-color: #ccc transparent transparent;
		}
/** Ultraspire Page Styles **/


	#page-ultraspire-packs h3.section-title {
		font-weight: bold; font-size: 28px; border-bottom: 0; text-transform: none;
	}

		#page-ultraspire-packs h3.section-title > span{
			color: #fff; border-bottom: 0;
		}
	
	#page-ultraspire-packs .row.container{
		line-height: 25px; padding: 0 0 0 0; width: 78%;
	}
	
	#page-ultraspire-packs #title-best-seller{
		background: transparent;
	}

		#page-ultraspire-packs #title-best-seller > *{
			color: #000!important;
		}
		
		#page-ultraspire-packs #title-best-seller > .entry-title{
			font-size: 35px;
		}
		
		#page-ultraspire-packs #title-best-seller > h6{
			font-weight: normal; font-size: 16px;
		}
		
		
		#page-ultraspire-packs #title-best-seller > .tx-div {
		    background-color: #000; margin: 0 auto; opacity: 0; width: 80%; opacity: 1; margin-bottom: 50px;
		}
		
		#page-ultraspire-packs .product-small > *, #page-ultraspire-packs .product-small .price > *{
			 font-weight: normal;
		}
		
		#page-ultraspire-packs .button { background-color: #bf2a33;}
		
		#page-ultraspire-packs .tx-div { display: block; height: 3px; background-color: #bf2a33; opacity: 1; }
	
	#page-ultraspire-packs .iosSlider { margin-bottom: -1px; }
	
	#page-ultraspire-packs h5.category { margin-top: 20px; font-weight: bold;}
	
	#page-ultraspire-packs .amount { color: #8e8e8e;}
	
	#page-ultraspire-packs .name { font-weight: bold; font-size: 100%;}
	
/** Page Vibram Shoes **/

#page-vibram-shoes{
	font-family: 'brandon_grotesque_regularRg';
}

	#page-vibram-shoes h1, #page-vibram-shoes h2, #page-vibram-shoes h3, #page-vibram-shoes h4, #page-vibram-shoes h5, #page-vibram-shoes h6 {
		font-family: 'brandon_grotesquebold'!important;
	}
	
	#page-vibram-shoes h6 {
		font-family: 'brandon_grotesque_regularRg' !important; margin-top: 0;}

	#page-vibram-shoes .fullscreen > .row{
		background: #e6e5df; padding: 0 10%;
	}
	
		#page-vibram-shoes .fullscreen > .row .section-title, #page-vibram-shoes .fullscreen > .row .section-title span{
			border-bottom: 0; padding-top: 3%;
		}
	
		#page-vibram-shoes .fullscreen > .row .section-title{
			font-family: 'brandon_grotesquebold' !important; font-size: 28px; color: #000; text-transform: none;
		}
		
		#page-vibram-shoes .fullscreen > .row > .columns{
			padding: 0 0 0 0;
		}
		
		#page-vibram-shoes .fullscreen > .row.container{
			color: #55523b; padding-bottom: 2%; line-height: 25px; font-size: 18px; width: 79.5%;
		}
		
	#page-vibram-shoes #title-best-seller{
		background: #e6e5df; margin: 0 auto; width: 79.5%; padding-top: 5px;
	}
	
		#page-vibram-shoes #title-best-seller > .entry-title{
			font-family: 'BrandonGrotesque-Black'; font-size: 35px; color: #000; font-weight: bold;
		}
		
		
		#page-vibram-shoes #title-best-seller > .tx-div{
			opacity: 1;
		}
		
		#page-vibram-shoes .iosSlider { margin-bottom: 20px;
		}
		
		#page-vibram-shoes .iosSlider h1 { text-transform: uppercase;}
		
		#page-vibram-shoes p { font-size: 18px; font-family: 'brandon_grotesque_regularRg'!important;
		}
		
		#page-vibram-shoes p.name { font-family: 'brandon_grotesquebold' !important; font-size: 20px;}
		
		#page-vibram-shoes .amount { font-family: 'brandon_grotesquebold' !important; color: #000; font-size: 25px;}
		
		#page-vibram-shoes .price del .amount  { font-family: 'brandon_grotesque_regularRg' !important; color: #777 !important; font-size: 19px; margin-bottom: 5px; display: block;}
		
		#page-vibram-shoes .price del, #page-ultraspire-packs .price del, #page-inov8-shoes .price del { display: none;}
		
	  .mini-cart{
		position: relative!important;  
	  }
	  
	  .mini-cart > .cart-inner > .nav-dropdown{
		  right: -30px!important; left: auto!important;
	  }
	  
	  .mini-cart > .cart-inner > .nav-dropdown > .nav-dropdown-inner:after{
	  	right: 3px!important;
	  }
	  
	  .page-id-17 .woocommerce > ul.order_details{
		  width: 55%; float: left;
	  }
	  
	  .page-id-17 .woocommerce > p, .page-id-17 .woocommerce > form{
		  width: 44%; float: left;
	  }
	  
	  .page-id-17 .woocommerce > form{
		  background: #F2F2F2; border: 4px solid #E6E6E6 !important;
	  }
    
		  .page-id-17 .woocommerce > form > fieldset{
			  border: none; font-family: Lato,sans-serif; margin-bottom: 0; margin-top: 0; padding: 2em 2em 0;
		  }
		  
		  .page-id-17 .woocommerce > form > fieldset:before{
			  color: #4F4F4F; content: "Your Details"; font-family: Lato,sans-serif; font-size: 1.4em;
		  }
		  
		  	.page-id-17 .woocommerce > form > fieldset > p:first-child{
			  	margin-top: 1.25em;
		  	}
		  	
			  	.page-id-17 .woocommerce > form > fieldset > p > select{
				  	font-size: 0.9em; padding: 0.5%; width: 48%;
			  	}
			  	
			  	.page-id-17 .woocommerce > form > fieldset > p > select#cc-expire-month{
				  	margin-right: 0.6em;
			  	}
			
		  .page-id-17 .woocommerce > form > #jsPayButton{
			  background: #000000; display: inline-block; float: none; margin: 0 auto 1.25em 7% !important; opacity: 1; width: 87%; cursor: pointer;
		  }
		  	  
		  
		  /** Inov8 meet the team **/
		  
		  .page-id-28340 #main-content { background-image: url(../../../../wp-content/uploads/inov-8-meettheteam/background.jpg); height: 3072px; background-repeat:no-repeat; background-position:center; background-color: #000;}
		  
		  .page-id-28340 #main-content h1 { display: none;}
		
/** MOBILE AND TABLET STYLES **/

/** Sale Tab **/

@media only screen and (max-width: 480px) {
.callout .inner {
width: 63px !important;
height: 43px !important;
background: url(https://barefootinc.com.au/wp-content/uploads/barefoot-layout/sale-badge-smaller.png) no-repeat !important;
position: relative;
background-color: transparent !important;
}
}

@media only screen and (max-width: 1024px) {

.about-copy {
	margin-left: 0;
}

/*about us fixes mobile**/
.about-panel h2 {
font-size: 1.875em !important;
}

#hp-about-us .ux_banner .inner {	
	width: auto !important;
	margin-bottom: -70px !important;
}

#hp-about-us .ux_banner {
	height: 480px !important;
}

.wp-image-27155 { margin-top: 0 !important;}
.wp-image-27154 { margin-top: 0 !important; margin-left: -20px;	}


/** Search Mobile Hide **/


.right-links > ul.header-nav > li.search-dropdown {
	display: none !important;
}

.about-us-logo {
position: initial;
margin-top: 20px;
margin-bottom: 20px;
}

.about-panel { background-image:none; background-color: #f2f2f2 !important;}

}

@media only screen and (max-width: 768px) { /* target= mobile 768 wide */
.about-panel .vibram-logo {margin-top: -350px;}
.about-panel .vibram-text {margin-top: 60px;}
}

@media only screen and (max-width: 500px) { /* target= mobile 500wide */
.about-panel .vibram-logo {margin-top: -530px;}
.about-panel .vibram-text {margin-top: 90px;}
}

@media only screen and (min-width : 500px) and (max-width : 550px) {
	  .about-panel .vibram-logo {margin-top: -500px;}
	  .about-panel .vibram-text {margin-top: 90px;}
}


@media only screen and (min-width : 700px) and (max-width : 740px) {
	  .about-panel .vibram-logo {margin-top: -360px;}
	  .about-panel .vibram-text {margin-top: 90px;}
}


@media only screen and (min-width : 600px) and (max-width : 700px) {
	  .about-panel .vibram-logo {margin-top: -500px;}
	  .about-panel .vibram-text {margin-top: 90px;}
}

@media only screen and (min-width : 500px) and (max-width : 600px) {
	  .about-panel .vibram-logo {margin-top: -440px;}
	  .about-panel .vibram-text {margin-top: 90px;}
}

@media only screen and (min-width : 480px) and (max-width : 501px) {
	  .about-panel .vibram-logo {margin-top: -450px;}
	  .about-panel .vibram-text {margin-top: 90px;}
}

@media only screen and (max-width: 450px) and (max-width : 480px) {
	  .about-panel .vibram-logo {margin-top: -520px;}
	  .about-panel .vibram-text {margin-top: 90px;}
}


@media only screen and (max-width: 480px) { /* target= mobile 480 wide */

#hp-about-us .ux_banner .inner {	
	width: auto !important;
	margin-bottom: -135px !important;
}

/*about us fixes mobile**/
.about-panel h2 {
font-size: 1.875em !important;
}


#text-3 {width: 100%;}


.about-panel { background-image:none; background-color: #f2f2f2 !important;}

}

@media only screen and (max-width: 768px) { /* target= mobile 768 wide */
#masthead .right-links > ul {
padding-top: 55px;}

#masthead.stuck.move_down .right-links > ul.header-nav {
margin-top: 45px;
}

}


/** MEET THE TEAM INOV8 **/


@media screen and (max-width: 758px) {
/** Meet the Team - Intro Section **/
	.inov8-meet-the-team {
	background-position: top center;
	}
/** Meet the Team - Shoe Section **/
	.highlights {
		margin-top: 50px;
	}
	img.shoe-sole{
			display: none;
	}
	
/**Meet the team - Copy area**/
h3.quote{
font-size: 2.5em;
}
.meet-the-team-shoe .size-full{
min-width: 100%;
}

}

/** Mobile brand page sub nav **/
@media only screen and (max-width: 48em) {
ul#sub-nav-brand li { margin-left: 10px !important;}
}

/** Mail Chimp Opt-in**/
#ss_wc_mailchimp_opt_in_field .checkbox { width: 90%;}

/** Site changes 2nd Feb 2017 **/
.wcppec-checkout-buttons.woo_pp_cart_buttons_div {
	display: none;
}
#coupon-sidebar .button, input[name^="apply_coupon"] {
	color: white;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	width: 100%;
}
.cart_totals {
	display: none;
}
.cart-sidebar .cart_totals {
	display: block;
}
.payment_box.payment_method_merchant_warrior_dp {
    display: none !important;
}
.right-links.nav-mobile ul.header-nav li.account-dropdownl {
    display: none !important;
}
